#hero {
  margin-top: 12px;
  background-image: url('../../images/about/about-hero.jpg');
  background-image: image-set(url('../../images/about/about-hero.jpg') 1x,
      url('../../images/about/about-hero@2x.jpg') 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 41px 0 44px 0;
}

#hero .hero-inner {
  overflow: hidden;
}

#hero h1 {
  font-size: 38px;
  margin-bottom: 11px;
}

#hero h1 span {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}

#hero h1 span::before {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 166px;
  left: -192px;
  top: 15px;
}

#hero h1 span::after {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 166px;
  right: -193px;
  top: 15px;
}

#hero p {
  font-size: 19px;
  line-height: 26px;
  max-width: 850px;
  margin: 0 auto;
}

#hero img {
  margin: 0 auto;
}

@media screen and (max-width: 992px) {
  #hero p br {display:none;}  
}

@media screen and (max-width: 767px) {
  #hero {
    margin-top: 22px;
  }
}

@media screen and (max-width: 567px) {
  #hero {
    padding: 30px 0 24px 0;
  }

  #hero h1 {
    font-size: 40px;
  }

  #hero p {
    font-size: 14px;
    line-height: 19px;
  }

}